Subject: Palume teie kooskõlastust taotlusele
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 25 Aug 2026 08:37:04 +0300

Jõelähtme Vallavalitsus menetleb praegu ehitusteatist nr 2611201/10772 
aadressile Harju maakond, Jõelähtme vald, Jõelähtme küla, Kiriku tee 3 
(abihoone) ja soovib teie kooskõlastust taotlusele.

Kooskõlastuse kutse põhjus: EhS § 42 lg 7 p 1, HMS § 11 lg 1 p 4

Palun avage taotlus e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27985974>  (menetlus nr: 
547529), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige taotluse andmeid.

Kooskõlastust või märkuseid taotlusele ootame kuni 04.09.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete taotlusega päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Jõelähtme Vallavalitsus) või menetleja (PIRET KIRJANEN) poole.